.version.eleaticosolar___proyectos /* version checker */
{
	color: #000005;
	background-color: #FC21C3;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 1520px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#u1546
{
	z-index: 110;
	height: 400px;
	background: transparent url("../images/proyectos.jpg") no-repeat left top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1546-bw
{
	z-index: 110;
	height: 400px;
}

#ppamphletu11704
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-left: 13px;
	margin-top: -364px;
}

#pamphletu11704
{
	z-index: 129;
	width: 0.01px;
	height: 49px;
	padding-bottom: 7px;
	position: fixed;
	top: 0px;
	left: 153px;
}

#u11707
{
	position: absolute;
	width: 1017px;
	background-color: transparent;
}

#u11707popup
{
	z-index: 130;
}

#u11708
{
	z-index: 131;
	width: 1017px;
	height: 56px;
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	border-color: #F10F24;
	background-color: #333D3F;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u11712
{
	z-index: 133;
	width: 114px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 23px;
}

#u11712_states
{
	float: left;
	width: 114px;
	height: 30px;
	background: transparent url("../images/u11712_states.png") no-repeat 0px 0px;
}

#u11712:hover #u11712_states
{
	background: transparent url("../images/u11712_states-r.png") no-repeat 0px 0px;
}

.hidpi #u11712:hover #u11712_states
{
	background-image: url("../images/u11712_states_2x.png");
	background-image: url("../images/u11712_states-r_2x.png");
	background-size: 114px 30px;
}

#u11713-4
{
	z-index: 135;
	width: 114px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 156px;
}

#u11713-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 114px;
	margin: 15px -10000px 0px 0px;
}

#u11713-4:hover p
{
	color: #333D3F;
	visibility: inherit;
	font-family: diavlo, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u11709-4
{
	z-index: 139;
	width: 123px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u11709-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 15px -10000px 0px 0px;
}

#u11709-4.MuseLinkActive
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 15px -10000px 0px 0px;
}

#u11709-4:hover p
{
	color: #333D3F;
	visibility: inherit;
	font-family: diavlo, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u11711-4
{
	z-index: 143;
	width: 114px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 424px;
}

#u11710-4
{
	z-index: 151;
	width: 134px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 558px;
}

#u11710-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 134px;
	margin: 15px -10000px 0px 0px;
}

#u11714-4
{
	z-index: 147;
	width: 114px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 692px;
}

#u11713-4.MuseLinkActive,#u11711-4.MuseLinkActive,#u11714-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 114px;
	margin: 15px -10000px 0px 0px;
}

#u11714-4.MuseLinkActive
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 114px;
	margin: 15px -10000px 0px 0px;
}

#u11710-4:hover p,#u11714-4:hover p
{
	color: #333D3F;
	visibility: inherit;
	font-family: diavlo, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u11713-4.MuseLinkActive p,#u11709-4.MuseLinkActive p,#u11711-4.MuseLinkActive p,#u11714-4.MuseLinkActive p
{
	color: #333D3F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u11715
{
	z-index: 155;
	width: 26px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 919px;
}

#u11716
{
	z-index: 156;
	width: 26px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u11717
{
	z-index: 157;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 973px;
}

#pu11718
{
	position: absolute;
	width: 0.01px;
	top: -6px;
	left: -10px;
}

#u11718
{
	position: absolute;
	width: 45px;
	height: 45px;
	border-color: #F10F24;
	background-color: #333D3F;
	border-radius: 2px;
}

#pu11718.PamphletThumbSelected #u11718
{
	width: 45px;
	height: 45px;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #F7B71E;
	border-radius: 2px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu11718:hover #u11718
{
	width: 44px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #2C3139;
	background-color: #333D3F;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u11719
{
	z-index: 160;
	width: 26px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
}

#pu11718:hover #u11719
{
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#pu11718 #u11719,#pu11718.PamphletThumbSelected #u11719
{
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u11724
{
	z-index: 163;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -572px;
}

#u11727
{
	z-index: 164;
	width: 145px;
	background-color: #333D3F;
	border-radius: 2px;
	padding-bottom: 55px;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -572px;
}

#u11725
{
	z-index: 165;
	width: 113px;
	background-color: transparent;
	position: fixed;
	top: 40px;
	left: 50%;
	margin-left: -552px;
}

#u11725_img
{
	padding-right: 37px;
	padding-bottom: 2px;
}

#pu1686
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#u1686
{
	z-index: 2;
	min-height: 91px;
	background-color: #F6F6F6;
	padding-bottom: 980px;
}

#u1521
{
	z-index: 120;
	width: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 100px;
}

#u1522-4
{
	z-index: 121;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1528-4
{
	z-index: 125;
	display: block;
	vertical-align: top;
	margin-top: 10px;
	position: relative;
}

#u1686-bw
{
	z-index: 2;
	min-height: 91px;
}

#pamphletu1633
{
	z-index: 3;
	width: 0.01px;
	height: 37px;
	padding-bottom: 982px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 100px;
}

#u1640
{
	position: absolute;
	width: 1170px;
	top: 74px;
}

#u1640popup
{
	z-index: 4;
}

#u1641
{
	z-index: 5;
	width: 1138px;
	height: 818px;
	border-color: #999999;
	background-color: transparent;
	padding-left: 32px;
	padding-top: 27px;
	padding-bottom: 100px;
	position: relative;
	margin-right: -10000px;
}

#u1678
{
	z-index: 35;
	width: 468px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1672-14
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 503px;
}

#u1672-14
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu1673-5
{
	width: 0.01px;
	margin-top: 23px;
}

#u1673-5
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1675-5
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u1674-5
{
	z-index: 25;
	display: block;
	vertical-align: top;
	margin-top: 48px;
	position: relative;
}

#u1713
{
	z-index: 37;
	width: 499px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 268px;
	margin-top: 46px;
	position: relative;
}

#u1687
{
	z-index: 42;
	width: 80px;
	height: 1px;
	background-color: #F7B71E;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1677-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u1688
{
	z-index: 43;
	width: 80px;
	height: 1px;
	background-color: #F7B71E;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 419px;
}

#slideshowu11886
{
	z-index: 44;
	width: 0.01px;
	height: 360px;
	margin-left: 85px;
	margin-top: 15px;
	position: relative;
}

#u11895
{
	position: absolute;
	width: 545px;
	height: 360px;
	background-color: transparent;
	left: 487px;
}

#u11895popup
{
	z-index: 45;
}

#u11896
{
	z-index: 46;
	width: 545px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12026
{
	z-index: 48;
	width: 545px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12046
{
	z-index: 50;
	width: 545px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12066
{
	z-index: 52;
	width: 545px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12086
{
	z-index: 54;
	width: 545px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12106
{
	z-index: 56;
	width: 545px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11896_img,#u12026_img,#u12046_img,#u12066_img,#u12086_img,#u12106_img
{
	margin-left: -47px;
	margin-right: -48px;
}

#u11888
{
	position: absolute;
	width: 335px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	top: 14px;
}

#u11888popup
{
	z-index: 58;
}

#u11889
{
	z-index: 59;
	width: 140px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u12032
{
	z-index: 61;
	width: 140px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u11889.SSSlideLinkSelected,#u12032.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 140px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12052
{
	z-index: 63;
	width: 140px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 22px;
}

#u12072
{
	z-index: 65;
	width: 140px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 172px;
}

#u12052.SSSlideLinkSelected,#u12072.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 140px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u12092
{
	z-index: 67;
	width: 140px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 22px;
}

#u12112
{
	z-index: 69;
	width: 140px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 172px;
}

#u12092.SSSlideLinkSelected,#u12112.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 140px;
	height: 103px;
	min-height: 0px;
	margin: 226px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1714
{
	z-index: 71;
	width: 1170px;
	height: 795px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1746
{
	z-index: 99;
	width: 468px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 32px;
}

#u1678_img,#u1746_img
{
	padding-bottom: 4px;
}

#ppu1741-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 535px;
}

#pu1678,#pu1741-12
{
	width: 0.01px;
}

#u1741-12
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1742-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
}

#u1744-6
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 365px;
}

#u1743-5
{
	z-index: 88;
	display: block;
	vertical-align: top;
	margin-top: 13px;
	position: relative;
}

#u1656
{
	z-index: 101;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 231px;
}

#u1658
{
	position: absolute;
	width: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 100px;
	padding-bottom: 13px;
	top: -14px;
	left: -21px;
}

#u1658:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u1684
{
	z-index: 104;
	height: 22px;
	width: 10px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
	background: transparent url("../images/u1684.png") no-repeat 0px 0px;
}

#u1658.PamphletThumbSelected #u1684
{
	background: transparent url("../images/u1684-a.png") no-repeat 0px 0px;
}

.hidpi #u1684
{
	background-image: url("../images/u1684_2x.png");
	background-size: 10px 22px;
}

.hidpi #u1658.PamphletThumbSelected #u1684
{
	background-image: url("../images/u1684-a_2x.png");
	background-size: 10px 22px;
}

#u1739
{
	position: absolute;
	width: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 100px;
	padding-bottom: 14px;
	top: -14px;
	left: 96px;
}

#u1739:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u1658.PamphletThumbSelected,#u1739.PamphletThumbSelected
{
	background-color: #F7B71E;
	border-radius: 100px;
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u1765
{
	z-index: 108;
	height: 22px;
	width: 10px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 20px;
	background: transparent url("../images/u1765.png") no-repeat 0px 0px;
}

#u1739.PamphletThumbSelected #u1765
{
	background: transparent url("../images/u1765-a.png") no-repeat 0px 0px;
}

.hidpi #u1765
{
	background-image: url("../images/u1765_2x.png");
	background-size: 10px 22px;
}

.hidpi #u1739.PamphletThumbSelected #u1765
{
	background-image: url("../images/u1765-a_2x.png");
	background-size: 10px 22px;
}

#pu1541
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -86px;
}

#u1541
{
	z-index: 111;
	min-height: 34px;
	background-color: #F7B71E;
	padding-bottom: 16px;
}

#u1686_align_to_page,#u1541_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1170px;
	left: -100px;
}

#u11880-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u1541-bw
{
	z-index: 111;
	min-height: 34px;
}

#u11881
{
	z-index: 117;
	height: 19px;
	width: 252px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1018px;
	background: transparent url("../images/u11881.png") no-repeat 0px 0px;
}

#u11881:hover
{
	background: transparent url("../images/u11881-r.png") no-repeat 0px 0px;
}

#u11881:active
{
	background: transparent url("../images/u11881-m.png") no-repeat 0px 0px;
}

.hidpi #u11881
{
	background-image: url("../images/u11881_2x.png");
	background-size: 252px 19px;
}

.hidpi #u11881:hover
{
	background-image: url("../images/u11881-r_2x.png");
	background-size: 252px 19px;
}

.hidpi #u11881:active
{
	background-image: url("../images/u11881-m_2x.png");
	background-size: 252px 19px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1170px;
	padding-top: 36px;
}

